/* Your custom css */

/* Heading Adjustments */
h1 {font-size: 30px; margin-bottom: 20px;}
h2 {font-size: 27px; margin-bottom: 17px;}
h3 {font-size:24px; margin-bottom: 15px;}
h4 {font-size: 21px; margin-bottom: 11px;}
h5 {font-size: 18px; font-weight: 500; margin-bottom: 8px;}
h6 {font-size: 18px; font-weight: 300; margin-bottom: 8px;}


/* Home Page Icon Text */

.home-icon-text{
    width: 80%;
    margin: auto;
}


/* Link Hover Underline */
a:hover {
    text-decoration: underline;}

/*---Sub Menu---*/

.main-navigation-ul li.no-mega-menu ul.sub-menu{
  padding: 0px;
}

.mk-header-toolbar .toolbar-nav ul li {
    margin-right: 50px;
}

#menu-item-29107{
    padding-right: 20px;
}